#top div{
	float: right;
}#top{
	width: 100%;
	background-color: white;
	text-align: left;
}
body{
	background-color: skyblue;	
	text-align: center;
}
img{
	border-radius: 50%;
	width: 200px;
}
ol{
	list-style-type: none;
	text-transform: uppercase;
}







/*Universal Selector*/
* {
    font-family: "Courier New", monospace;
    
}


html {
    scroll-behavior: smooth;
}


/*selector:hover psuedo class*/
/*changes the style when hovered over*/
a:hover {
    background-color: #b4d6de;
}

div {
    display: inline-block;
   
}


/*Type Selector*/
/*tag-name*/
h1 {
    font-size: 2rem;
}

/*landing section*/
section {
    height: 100vh;
}

h2 {
    font-size: 1.5rem;
}

/*ID Selector*/
/*#id-name*/
#zuitt-motto {
    
}


#bootcamp-learning-list li {
    color: #075966;
}




/*register section*/
form {
    max-width: 350px;
 	align-content: center;
 	background-color: white;
 	margin: auto;
 	border: solid;
 	border-width: 1px;
}

/*Child Selector*/
/*selector > selector*/
body > section > form > label {
    color: rgb(0,0,128);
}

/*Attribute Selector*/
/*tagname[attribute]*/
input[required] {
    
    border-color: navy;
    width: 90%;
}

button {
    background-color: #cf0053;
   border-radius: 25px;
   border-width: 0;
   margin: 0;
   color: white;
}